=== debian/changelog ===
python-oslo.policy (1.38.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:10:43 +0200

python-oslo.policy (1.38.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 00:10:58 +0200

python-oslo.policy (1.33.1-4) unstable; urgency=medium

  * Using python3 -m sphinx to build the doc (Closes: #902590).

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Jun 2018 15:54:48 +0200

python-oslo.policy (1.33.1-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 20:10:57 +0000
