=== debian/control ===
Source: python-oslo.policy
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-coverage,
 python-hacking,
 python-openstackdocstheme (>= 1.18.1),
 python-oslo.config (>= 1:5.2.0),
 python-oslo.context (>= 2.21.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.18.0),
 python-oslosphinx,
 python-oslotest (>= 1:3.2.0),
 python-requests (>= 2.14.2),
 python-requests-mock (>= 1.1),
 python-six,
 python-stestr (>= 2.0.0),
 python-stevedore (>= 1.20.0),
 python-yaml,
 python3-coverage,
 python3-hacking,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.context (>= 2.21.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslosphinx,
 python3-oslotest (>= 1:3.2.0),
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.1),
 python3-six,
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1.20.0),
 python3-yaml,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.policy.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.policy.git
Homepage: https://github.com/openstack/oslo.policy

Package: python-oslo.policy
Architecture: all
Depends:
 python-oslo.config (>= 1:5.2.0),
 python-oslo.context (>= 2.21.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.18.0),
 python-requests (>= 2.14.2),
 python-six,
 python-stevedore (>= 1.20.0),
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.policy-doc,
Description: RBAC policy enforcement library for OpenStack - Python 2.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 2.x module.

Package: python-oslo.policy-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: RBAC policy enforcement library for OpenStack - doc
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the documentation.

Package: python3-oslo.policy
Architecture: all
Depends:
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.context (>= 2.21.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-requests (>= 2.14.2),
 python3-six,
 python3-stevedore (>= 1.20.0),
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.policy-doc,
Description: RBAC policy enforcement library for OpenStack - Python 3.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 3.x module.
