## python-oslo.policy 2.1.1

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 requests>=2.14.2 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
-oslo.context>=2.21.0 # Apache-2.0
+oslo.context>=2.22.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 PyYAML>=3.12 # MIT
