=== debian/changelog ===
python-oslo.policy (2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:18:54 +0200

python-oslo.policy (2.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Blacklist failing unit tests:
    - oslo_policy.tests.test_fixtures.FixtureTestCase.test_enforce_http_true
    - oslo_policy.tests.test_fixtures.FixtureTestCase.test_enforce_https_true
    - EnforcerTest.test_enforcer_understands_domain_scope
    - EnforcerTest.test_enforcer_raises_invalid_scope_with_project_scope_type

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 23:35:28 +0100
