=== debian/changelog ===
python-oslo.policy (2.3.2-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 Sep 2019 10:52:21 +0200

python-oslo.policy (2.2.0-0ubuntu3) eoan; urgency=medium

  * d/tests/*: Drop Python 2.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 14:11:31 -0400

python-oslo.policy (2.2.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Restore python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 10:17:44 -0400

python-oslo.policy (2.2.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/rules: Run all unit tests.
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jun 2019 12:08:13 -0400

python-oslo.policy (2.1.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:04:05 +0000

python-oslo.policy (2.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Drop, included upstream.
  * d/tests/control: Drop use of needs-recommends.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:23:35 +0000

python-oslo.policy (1.41.0-0ubuntu2) disco; urgency=medium

  * d/p/deepcopy-of-dictionary.patch: Cherry-picked from upstream gerrit
    review (https://review.openstack.org/618536) to fix failing dep8 test.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Nov 2018 10:00:01 -0500

python-oslo.policy (1.41.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:23:06 +0000

python-oslo.policy (1.38.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 16:17:37 -0400

python-oslo.policy (1.37.0-0ubuntu2) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.
  * d/control: Switch to python3-sphinx for doc build.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 09:32:38 +0100

python-oslo.policy (1.37.0-0ubuntu1) cosmic; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
    - Update Vcs-* fields.
    - Enable autopkgtest-pkg-python testsuite.

  [ James Page ]
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 10:17:54 +0100

python-oslo.policy (1.33.1-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:48:20 +0000

python-oslo.policy (1.33.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Wed, 03 Jan 2018 14:03:11 +0000

python-oslo.policy (1.32.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/drop-openstackdoctheme.patch: Drop, no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:22:57 +0000

python-oslo.policy (1.30.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 16:46:37 +0000
