=== debian/control ===
Source: python-oslo.policy
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools (>= 96~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx (>= 1.6.5),
Build-Depends-Indep:
 python3-bandit (>= 1.1.0),
 python3-coverage (>= 4.0),
 python3-hacking (>= 1.1.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.context (>= 1:2.22.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslosphinx,
 python3-oslotest (>= 1:3.2.0),
 python3-reno (>= 2.5.0),
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.2.0),
 python3-six (>= 1.10.0),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1:1.20.0),
 python3-yaml (>= 3.12),
 subunit,
 testrepository,
Standards-Version: 4.3.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.policy
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.policy
Homepage: https://github.com/openstack/oslo.policy

Package: python-oslo.policy-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: RBAC policy enforcement library for OpenStack - doc
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the documentation.

Package: python3-oslo.policy
Architecture: all
Depends:
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.context (>= 1:2.22.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:1.20.0),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.policy-doc,
Description: RBAC policy enforcement library for OpenStack - Python 3.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 3.x module.
