=== debian/changelog ===
python-oslo.policy (2.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:48:00 +0000

python-oslo.policy (2.4.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/t/*: Add autopkgtests.
    - d/watch: Retain using openstack.org.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream
  * d/t/python-import: Ensure this test is py3-only.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 10 Dec 2019 10:00:28 +0100

python-oslo.policy (2.3.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:41:36 +0200

python-oslo.policy (2.3.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 11:32:14 +0200

python-oslo.policy (2.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-sphinxcontrib.apidoc as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2019 17:58:22 +0200

python-oslo.policy (2.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 13:59:06 +0200
