=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
  Thomas Goirand <zigo@debian.org>,
  Ivan Udovichenko <iudovichenko@mirantis.com>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
  dh-python,
  openstack-pkg-tools (>= 96~),
  python3-all,
  python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.5),
+ python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
  python3-bandit (>= 1.1.0),
  python3-coverage (>= 4.0),
  python3-hacking (>= 1.1.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.22.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -35,7 +35,7 @@
  python3-yaml (>= 3.12),
  subunit,
  testrepository,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.policy
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.policy
 Homepage: https://github.com/openstack/oslo.policy
