## python-oslo.policy 3.1.0

=== requirements.txt ===
--- 
+++ 
@@ -10,3 +10,4 @@
 PyYAML>=3.12 # MIT
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
+oslo.utils>=3.40.0 # Apache-2.0
