=== doc/requirements.txt ===
--- 
+++ 
@@ -3,8 +3,7 @@
 # process, which may cause wedges in the gate later.
 
 openstackdocstheme>=1.20.0 # Apache-2.0
-sphinx>=1.8.0,<2.0.0;python_version=='2.7' # BSD
-sphinx>=1.8.0,!=2.1.0;python_version>='3.4' # BSD
+sphinx>=1.8.0,!=2.1.0 # BSD
 sphinxcontrib-apidoc>=0.2.0  # BSD
 
 reno>=2.5.0 # Apache-2.0
