=== debian/changelog ===
python-oslo.policy (3.1.0-0ubuntu1.1) focal; urgency=medium

  * d/gbp.conf: Create stable/ussuri branch.
  * d/p/reload-policy-files.patch: Cherry-picked from upstream master
    to ensure policy directory files are reapplied after change to primary
    policy file (LP: #1880959).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jun 2020 14:17:43 -0400

python-oslo.policy (3.1.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Apr 2020 11:31:51 -0400

python-oslo.policy (3.0.3-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:47:26 -0400
