## python-oslo.policy 3.5.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 oslo.context>=2.22.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
-PyYAML>=3.12 # MIT
+PyYAML>=5.1 # MIT
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 oslo.utils>=3.40.0 # Apache-2.0
