=== debian/changelog ===
python-oslo.policy (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 09:51:56 +0200

python-oslo.policy (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed python3-yaml minimum version.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 15:26:18 +0200

python-oslo.policy (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 21:18:45 +0200

python-oslo.policy (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jul 2020 11:22:41 +0200

python-oslo.policy (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:15:22 +0200

python-oslo.policy (3.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-oslo.utils as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Apr 2020 22:42:02 +0200

python-oslo.policy (3.0.3-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 15:37:27 +0200

python-oslo.policy (2.3.3-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 14:17:00 +0100
