## python-oslo.policy 3.7.0

=== debian/changelog ===
python-oslo.policy (3.7.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 22 Mar 2021 21:51:26 +0000

python-oslo.policy (3.7.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Mar 2021 13:35:48 -0400

python-oslo.policy (3.6.0-0ubuntu2) hirsute; urgency=medium

  * d/control: Remove unnecessary build-depend (pre-commit).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 04 Dec 2020 13:32:23 +0000

python-oslo.policy (3.6.0-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 03 Dec 2020 14:00:44 +0000

python-oslo.policy (3.5.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Sep 2020 12:35:46 -0400

python-oslo.policy (3.4.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/p/fix-unit-tests-to-work-with-stevedore-2.0.1.patch: Removed. Change
    landed upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 08:29:53 +0000

python-oslo.policy (3.3.1-0ubuntu2) groovy; urgency=medium

  * d/control: Ensure python3-stevedore (Build-)Dependency aligns
    with d/p/fix-unit-tests-to-work-with-stevedore-2.0.1.patch.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Aug 2020 16:50:03 -0400

python-oslo.policy (3.3.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control, d/copyright, d/rules: Update upstream git URL.
  * d/p/reload-policy-files.patch: Dropped. Fixed upstream.
  * d/p/fix-unit-tests-to-work-with-stevedore-2.0.1.patch: Cherry-picked
    from upstream master to fix failing unit test.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Jul 2020 14:51:31 -0400

python-oslo.policy (3.2.0-0ubuntu2) groovy; urgency=medium

  * d/p/reload-policy-files.patch: Cherry-picked from upstream master
    to ensure policy directory files are reapplied after change to primary
    policy file (LP: #1880959).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jun 2020 10:47:11 -0400

python-oslo.policy (3.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 11 Jun 2020 09:40:17 -0400
