## python-oslo.policy 3.8.1

=== debian/changelog ===
python-oslo.policy (3.8.1-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 11:45:24 -0400
