=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Thomas Goirand <zigo@debian.org>,
  Ivan Udovichenko <iudovichenko@mirantis.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools (>= 96~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
