## python-oslo.policy 4.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,11 +3,10 @@
 # process, which may cause wedges in the gate later.
 
 requests>=2.14.2 # Apache-2.0
-oslo.config>=5.2.0 # Apache-2.0
+oslo.config>=6.0.0 # Apache-2.0
 oslo.context>=2.22.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 PyYAML>=5.1 # MIT
-six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 oslo.utils>=3.40.0 # Apache-2.0
