## python-oslo.policy 4.1.1

=== debian/changelog ===
python-oslo.policy (4.1.1-0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 23 Feb 2023 15:47:03 +0000

python-oslo.policy (4.1.1-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 14:18:23 -0500

python-oslo.policy (4.0.0-0ubuntu2) kinetic; urgency=medium

  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 15:58:26 -0400

python-oslo.policy (4.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 14:21:17 -0400

python-oslo.policy (3.12.1-0ubuntu2) kinetic; urgency=medium

  * d/t/control, d/t/python-(o)stestr: Switch from ostestr to stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Jun 2022 10:16:10 -0400

python-oslo.policy (3.12.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 May 2022 13:51:39 -0400
