## python-oslo.policy 4.2.0

=== debian/changelog ===
python-oslo.policy (4.2.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 13 Jun 2023 14:42:30 +0000

python-oslo.policy (4.2.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * d/p/skip-if-root.patch: Test skipped if build is running as root
    as lpci builds in .launchpad.yaml do.
  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 17:05:24 -0400
