## python-oslo.policy 4.4.0

=== requirements.txt ===
requests>=2.14.2 # Apache-2.0
oslo.config>=6.0.0 # Apache-2.0
oslo.context>=2.22.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.serialization>=2.18.0 # Apache-2.0
PyYAML>=5.1 # MIT
stevedore>=1.20.0 # Apache-2.0
oslo.utils>=3.40.0 # Apache-2.0
