=== debian/changelog ===
python-oslo.policy (4.4.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090573).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:38:49 +0100

python-oslo.policy (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:56:25 +0200

python-oslo.policy (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:11:34 +0200

python-oslo.policy (4.3.0-3) unstable; urgency=medium

  * Remove extraneous dependency on python3-six (Closes: #1070182).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 May 2024 08:33:44 +0200

python-oslo.policy (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:39:37 +0200

python-oslo.policy (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 22:29:36 +0100

python-oslo.policy (4.2.1-3) unstable; urgency=medium

  * Add fix-external-link-broken.patch (Closes: #1057615).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 16:10:44 +0100

python-oslo.policy (4.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:48:48 +0200

python-oslo.policy (4.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 14:34:46 +0200

python-oslo.policy (4.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1046302).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 23:46:05 +0200

python-oslo.policy (4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:39:26 +0200

python-oslo.policy (4.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 11:04:15 +0100
