## python-oslo.policy 4.5.0

=== debian/changelog ===
python-oslo.policy (4.5.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop dependency on six.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jan 2025 12:07:46 +0000

python-oslo.policy (4.4.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * d/control: Drop surplus test requirements.
  * d/{control,tests}/*: Test with all supported Pythons.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Aug 2024 11:32:10 +0100
