## python-oslo.policy 4.5.1

=== debian/changelog ===
python-oslo.policy (4.5.1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:52:23 +0000
