=== debian/tests/control ===
Tests: python-stestr, python-import
Depends: @, @builddeps@, python3-all
Restrictions: allow-stderr
