## python-oslo.policy 4.5.1+git2025070815.fc28a7b

=== debian/changelog ===
python-oslo.policy (4.5.1+git2025070815.fc28a7b-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/rules: Include PBR version.
  * d/p/skip-if-root.patch: Refresh. 

 -- Myles Penner <myles.penner@canonical.com>  Wed, 16 Jul 2025 14:56:33 -0700
